#page-container {  
	width: 960px; 
	margin: auto;   
}

#header {
	height: 140px;
	background: #db6d16
        url(../images/about.jpg);
}

#main-nav {
	font-family: verdana;
	font-weight:bold;
    	font-size: 20px;
	height: 50px;
	clear: both;
}

#header-tabs ul {		
	margin:0;
   	padding:2px 0px 0px 7px;
   	list-style:none;
}
#header-tabs li {
	display:inline;
   	margin:0;
   	padding:0;
}

#header-tabs a {
	float:left;
   	margin:0;
   	padding:0 0 0 4px;
   	text-decoration:none;
}
#header-tabs a span {
	float:left;
   	display:block;
   	padding:7px 15px 4px 8px;
   	color: #FD6801;
}

#body-divider {
	clear: both;
	height: 20px;
	background: #db6d16
        url(../images/divider.jpg);
}
#foot-divider {
	clear: both;
	height: 20px;
	background: #db6d16
        url(../images/divider.jpg);
}
body {
    font-family: Arial, Helvetica, Verdana, Sans-serif;
    font-size: 12px;
    color: #666666;
    background: #ffffff;
}



h1 {
	font-family: verdana;
	font-weight:bold;
    	font-size: 26px;
	color: #FFFFFF;
	margin: 0;
	padding: 0;
	float: right;
	margin-top: 80px;
	padding-right: 20px;
}

#content h2 {
    	margin: 0;
    	padding: 0;
	padding-bottom: 15px;
}
	 
#content p {
    	margin: 0;
    	padding: 0;
	line-height: 18px;
}

#sidebar-a {
	margin-top: 50px;
	float: right;
	width: 280px;
	line-height: 18px;
	padding-bottom: 25px;
}

#sidebar-a .padding {
    padding: 10px;
}


#sidebar-b {
	margin-top: 50px;
	float: left;
	width: 280px;
	line-height: 18px;
	padding-bottom: 25px;
}

#sidebar-b .padding {
    padding: 10px;
}

#content {
	float: right;
	width: 380px;
	margin-top: 10px;	
	margin-right: 15px;
	padding-TOP: 25px;
	padding-bottom: 25px;
}

#content-l {
	margin-left: 10px;
	margin-right:10px

}

#sidebar-b {	
	float: left;
	margin-top: 35px;
	width: 250px;
	text-align:center
}

#sidebar-b h2 {
	border: none;
	text-decoration: none;
	color: #FF6A00;
	text-decoration:underline
}

#sidebar-b p {
	border: none;
	margin-left: 25px;
	margin-right:25px
	text-decoration: none;
}

#content-p {	
	float: left;
	margin-left: 25px;
	margin-top: 35px;
	width: 350px;
	height: 220px;
	background: #db6d16
        url(../images/promobox.jpg);
}

#content-p p {
	font-family: verdana;
	font-weight:bold;
    	font-size: 12px;
	margin-top: 25px;
	margin-left: 25px;
	margin-right:25px


}

#content .padding {
    padding: 25px;
}



#footer {
	clear: both;
	height: 66px;
}

#footer-r {
	float: right;
	margin-top: 15;
	margin-right: 20px;
}